﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "todo-aspnetmvc-ui", "todo-aspnetmvc-ui\todo-aspnetmvc-ui.csproj", "{51B3687D-C604-4568-BC88-168B2B7ABF13}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "todo-domain-entities", "todo-domain-entities\todo-domain-entities.csproj", "{789E2038-81B4-441C-9143-2D2A3F98D4F3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{51B3687D-C604-4568-BC88-168B2B7ABF13}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{51B3687D-C604-4568-BC88-168B2B7ABF13}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{51B3687D-C604-4568-BC88-168B2B7ABF13}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{51B3687D-C604-4568-BC88-168B2B7ABF13}.Release|Any CPU.Build.0 = Release|Any CPU
		{789E2038-81B4-441C-9143-2D2A3F98D4F3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{789E2038-81B4-441C-9143-2D2A3F98D4F3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{789E2038-81B4-441C-9143-2D2A3F98D4F3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{789E2038-81B4-441C-9143-2D2A3F98D4F3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F9FBB8AA-D8E1-4151-9B59-6AC93DF6CBF0}
	EndGlobalSection
EndGlobal
